## python-fswrap 0.1.1

=== debian/changelog ===
python-fswrap (0.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/distribute.patch: Disable downloading of distribute from
    PyPI. (Closes: #735825)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Feb 2014 11:45:13 +0100

python-fswrap (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Julien Danjou <acid@debian.org>  Sun, 11 Aug 2013 11:16:12 +0200
