=== debian/control ===
Source: python-fswrap
Section: python
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 8.0.0), python-all,
 python-setuptools, python-pkg-resources, python-nose
Standards-Version: 3.9.4
Homepage: https://github.com/lakshmivyas/fswrap
Vcs-Git: git://git.debian.org/collab-maint/python-fswrap.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-fswrap.git;a=summary

Package: python-fswrap
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Unified object oriented interface for interacting with file system objects
 File system operations in Python are distributed across modules: os,
 os.path, fnmatch, shutil and distutils. This module attempts to make the
 right choices for common operations to provide a single interface.
