=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@ --with python2

override_dh_auto_test:
	python setup.py test
