## python-fswrap 1.0.1

=== debian/changelog ===
python-fswrap (1.0.1-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 23:00:10 +0000

python-fswrap (1.0.1-2) unstable; urgency=medium

  * QA upload.
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 19 Aug 2019 23:32:55 +0500

python-fswrap (1.0.1-1) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Deprecating priority extra as per policy 4.0.1.

  [ William Grzybowski ]
  * d/compat: no longer necessary in debhelper 12.
  * d/control:
    - Add dh-python to Build-Depends.
    - Change maintainer to Debian QA Group. (See #928542)
    - Update debhelper to version 12.
    - Update Standards-Version 4.4.0.
    - Use canonical URL for Vcs-Git.
  * d/copyright:
    - Remove trailing whitespaces in license text.
    - Update debian copyright to include all maintainers.
    - Update Source to new upstream.
  * d/docs: add README.rst.
  * d/rules: check DEB_BUILD_OPTIONS against nocheck in tests.

 -- William Grzybowski <william@grzy.org>  Sat, 20 Jul 2019 10:27:47 -0300

python-fswrap (1.0.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Enable autopkgtest.
  * Add missing python3-distutils dependency (Closes: #896414).
  * Update Vcs-* to point to Salsa.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 03 May 2018 15:06:12 +0200

python-fswrap (1.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Simplify and update gbp.conf
  * Remove egg-info on clean.
  * Update debian/copyright
  * Use dh compat 9.
  * Update the homepage and the description.
  * Use pybuild, add Python 3 support.
  * Bump Standards-Version.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 31 Jul 2017 08:44:11 -0400
