=== debian/control ===
Source: python-fswrap
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-nose,
               python3-pkg-resources,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/hyde/fswrap
Vcs-Git: https://salsa.debian.org/debian/python-fswrap.git
Vcs-Browser: https://salsa.debian.org/debian/python-fswrap
Testsuite: autopkgtest-pkg-python

Package: python3-fswrap
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils
Description: unified object oriented interface to file system objects (Python 3)
 File system operations in Python are distributed across modules: os,
 os.path, fnmatch, shutil and distutils. This module attempts to make the
 right choices for common operations to provide a single interface.
 .
 This package is for Python 3.
