=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=fswrap

%:
	dh $@ --with python3 --buildsystem=pybuild
